`dictionaryTopLevel` | (dictionary top-level elements) groups elements which can appear at the `top level' in dictionary entries.
Attributes: |
Tagset | base tag set for printed dictionaries
Class |
Filename | `teidict2.ent`
Parents | entry hom re sense
Members | def eg etym form gramGrp note re trans usg xr
Declaration | `<!ENTITY % m.dictionaryTopLevel ' %x.dictionaryTopLevel xr | usg | trans | re | note | gramGrp | form | etym | eg | def' >`
See | 12.2

Back to index